a:link {text-decoration:none; color:#0000FF;}    /* unvisited link */
a:visited {text-decoration:none; color:#004848;} /* visited link */
a:hover {text-decoration:underline; color:#FF0000;}   /* mouse over link */
a:active {text-decoration:underline; color:#009900;}  /* selected link */


                         /* for links outside of menus, eg standalone in a text paragraph */

a.standalone:link    {text-decoration:underline; color:#0000FF;}    /* unvisited link */
a.standalone:visited {text-decoration:underline; color:#004848;}    /* visited link */
a.standalone:hover   {text-decoration:underline; color:#FF0000;}    /* mouse over link */
a.standalone:active  {text-decoration:underline; color:#009900;}    /* selected link */


                /* for standalone links that should stay blue, regardless if unvisited or visited */

a.alwaysBlue:link    {text-decoration:underline; color:#0000FF;}    /* unvisited link */
a.alwaysBlue:visited {text-decoration:underline; color:#0000FF;}    /* visited link */
a.alwaysBlue:hover   {text-decoration:underline; color:#FF0000;}    /* mouse over link */
a.alwaysBlue:active  {text-decoration:underline; color:#009900;}    /* selected link */


                /* for standalone links that should stay white (possibly because of a dark background), regardless if unvisited or visited */

a.alwaysWhite:link    {text-decoration:underline; color:#FFFFFF;}    /* unvisited link */
a.alwaysWhite:visited {text-decoration:underline; color:#FFFFFF;}    /* visited link */
a.alwaysWhite:hover   {text-decoration:underline; color:#FF0000;}    /* mouse over link */
a.alwaysWhite:active  {text-decoration:underline; color:#009900;}    /* selected link */


                /* for image links that should be hilited to something other than red when rolled over: it would be too tacky */

a.imageHilite:link    {text-decoration:underline; color:#0000FF;}    /* unvisited link */
a.imageHilite:visited {text-decoration:underline; color:#0000FF;}    /* visited link */
a.imageHilite:hover   {text-decoration:underline; color:#222222;}    /* mouse over link */
a.imageHilite:active  {text-decoration:underline; color:#009900;}    /* selected link */

em {font-family: "Times New Roman", Times, serif; 
    font-style: normal;}
    
